# Generated by Django 4.0.3 on 2023-02-09 23:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0003_location_picture_url'),
    ]

    operations = [
        migrations.AlterField(
            model_name='location',
            name='picture_url',
            field=models.URLField(default=''),
        ),
    ]
